
QGIS Application - Bug report #17704

Package layers algorithm is not producing a valid python string

2017-12-16 01:02 AM - Etienne Trimaille

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25601

Description

After running the package layers algorithm, I wanted to copy/paste the python line to run the same algorithm from the console.

processing.run("native:package", {'LAYERS':['/Users/etienne/Downloads/building_embrun.gpkg

As we can see, half of the parameters are missing

Associated revisions

Revision 647bd256 - 2017-12-16 02:59 AM - Nyall Dawson

[processing] Use a more unique separator for log file

Fixes #17704

History

#1 - 2017-12-16 02:59 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|647bd256b17c7aa6db907a199125fad9dea0404f.

#2 - 2018-02-22 11:42 AM - Giovanni Manghi

- Resolution set to fixed/implemented
